<!-- {{ define "main" }}

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="content">
          {{ .Content }}
        </div>
      </div>
    </div>
  </div>
</section>

{{ end }}

-->